Delete Reboot Task

Delete Reboot Task.
This method allows you to delete the reboot task of your account.

KeyMeaningMandatoryData Type
accountidAccount identifierYesstring
nameName of the reboot taskYesstring
Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.cvem import CvemClient

client = CvemClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response=client.Patch.deleteRebootTask(
  accountid="Demo Account",
  name="reboot device"
)

print(response)
client.close()

Requires Python 3.9 or later.

Query Params
string
required

Account name used to identify the User

Body Params
request
object
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json